Subject: PLEASE TREAT ME AS YOUR SON

From: "paul kumbo" <[email-masked]>
Date: Tue, 09 May 2006 16:10:41 +0200

FROM.MR PAUL KUMBO,
EMAIL: [email-masked]
Phone: +27-739 045 140
122
NELSON MANDELA SQUARE,
SANTON JOHANESBURG
SOUTH AFRICA

DEAR FRIEND, Please reach me via this mail : [email-masked]

I got your name in my search for a foreign partner who will help me as I and my mother status as refugee cannot allow us to transfer money. Please accept my apology if this e-mail is embarrassing as you don’t know me. My mother and I are in need of urgent assistance. I am MR PAUL KUMBO, the son of Sir, DAVID KUMBO of Zimbabwe. During the current crises against farmers in Zimbabwe and from the support of our president ROBERT MUGABE to claim all the white owned farms in our country.

Please reach me via this mail : [email-masked]

All the white farmers where ordered to surrender their farms to his party members. My father who was one of the best farmers in our country did not support his idea. And so the party members invaded my father's farms and burnt everything in the farm, and my father was beaten up by this evil men and made away with a lot of properties in my father's farm company And the tension was so much on him he was rushed to a SPECIALIT HOSPITAL in South Africa along with me and my mother and my sister we move out of Zimbabwe because our lives were in danger. and after much distress my beloved father died here in South Africa. But before then, my father handed over to my mother a proof of deposit slip/Agreement and some documents which was made between him and
STALLION SECURITY/FINANCE COMPANY PTY LTD here in South Africa on which he deposited the sum of $16M(SIXTEEN MILLION UNITED STATES OF AMERICA DOLLAR)

Please reach me via this mail : [email-masked]

This money was raised by his farmer's group for the purchasing of farming equipments/machineries before the land dispute Rose. So we decided to make contact with an overseas person, who will assist us to transfer this money out of South Africa, we want to be there in your country. we are here as refugee and our status doesn’t allow us to stand for the fund for transfer, I want you to stand as my fathers beneficiary, and with the help of my fathers financial attorney this transfer is going to be fast and easy.

Please reach me via this mail : [email-masked]

Note that for your time and help 25% of this fund is yours and 5% of the fund is for any expenses incurred both locally and internationally in the course of this transfer and the remaining 70% is for me and my family to start up business in your country with your support. When you reply I will tell you things you need to do.

Please reach me via this mail : [email-masked]

THANKS AND GOD BLESS YOU
PAUL KUMBO
[On behalf of the family

Please reach me via this mail : [email-masked]

Customise your home page with RSS feeds at MSN South Africa!